Søg i Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

I'm getting messages that I need to update Firefox. I have installed version 7.0.1. What's the deal?

  • 2 svar
  • 4 har dette problem
  • 15 visninger
  • Seneste svar af Dboyette

more options

I want to check out Google + . I'm getting a message that says: Your Browser is no longer supported. Google+ no longer supports your browser. Please upgrade your browser. The message also says Google + is supported by Firefox 3.6 and up. I have Firefox 7.0.1

Valgt løsning

Your UserAgent string in Firefox was messed up by an addon that you installed. http://en.wikipedia.org/wiki/User_Agent

Type about:config in the URL bar and hit Enter If you see the warning, you can confirm that you want to access that page. Filter = general.useragent. Right-click the preferences that are bold, one line at a time, and select Reset. Then restart Firefox

Læs dette svar i sammenhæng 👍 0

Alle svar (2)

more options

Valgt løsning

Your UserAgent string in Firefox was messed up by an addon that you installed. http://en.wikipedia.org/wiki/User_Agent

Type about:config in the URL bar and hit Enter If you see the warning, you can confirm that you want to access that page. Filter = general.useragent. Right-click the preferences that are bold, one line at a time, and select Reset. Then restart Firefox